.data {
    padding-top: rem(40);
    padding-bottom: rem(40);

    &__header {
        font-weight: 700;
        line-height: 125%;
        font-size: rem(32);
        margin-bottom: rem(14);
    }

    &__text {
        margin-bottom: rem(30);
    }

    &__main {
        margin: 0 auto;
        max-width: rem(392);
        display: grid;
        grid-row-gap: rem(15);
        grid-column-gap: rem(15);
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(60);
        padding-bottom: rem(60);

        &__header {
            text-align: center;
            line-height: 120%;
            font-size: rem(42);
            margin-bottom: rem(30);
        }

        &__text {
            text-align: center;
            margin: 0 auto rem(50) auto;
        }

        &__main {
            max-width: inherit;
            grid-template-columns: 1fr 1fr;
        }

        &__chart {

            &:last-child {
                transform: translateX(50%);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__main {
            max-width: inherit;
            grid-template-columns: 1fr 1fr 1fr;
        }

        &__text {
            max-width: rem(900);
            font-size: rem(20);
            line-height: 140%;
        }

        &__chart {

            &:last-child {
                transform: translateX(0);
            }
        }
    }
    @include media-breakpoint-up(xl) {

        &__header {
            font-size: rem(50);
            line-height: rem(60);
        }

        &__main {
            grid-column-gap: rem(17);
        }
    }
}
